{
	"info": "详情",
	"delete": "删除",
	"code": "供应商编码",
	"name": "供应商名称",
	"contact": "联系人",
	"phone": "联系电话",
	"city": "区域",
	"address": "详细地址",
	"merchantMobile": "商家电话",
	"bank": "开户银行",
	"banknums": "银行账号",
	"term": "账期(天)",
	"identifier": "纳税人识别号",
	"credit": "社会信用代码",
	"amount": "信用额度(元)",
	"salesmanId": "业务员",
	"description": "说明",
	"addSupplier": "添加供应商",
	"updateSupplier": "编辑供应商",
	"supplierDeleteTips": "确定要删除该数据吗？",
	"credentialImage": "供应商资质",
	"productType": "供货类型"
}